span.autodoc-vartype {
  color: #c53204;
}

var.autodoc-varname {
  color: #4b9e48;
}

h3.autodoc-title {
  font-weight: bold;
}

h4.autodoc-title {
  font-weight: bold;
}

.autodoc-qualifier {
  font-weight: normal;
}

.autodoc-argument {
  text-indent: 4em;
}

.autodoc-signature,
.autodoc-property {
  font-family: 'Roboto Mono', 'Courier New', Courier, monospace;
}
